
Application: gvSIG desktop - gvSIG feature requests #4128
Actualizar versión de groovy a 2.4.6
02/24/2016 03:53 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE) 
gvSIG version: 2.3.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Enlace a las versiones:
http://search.maven.org/#artifactdetails|org.codehaus.groovy|groovy-all|2.4.6|jar

Associated revisions
Revision 42752 - 02/27/2016 09:41 PM - Joaquín  del Cerro Murciano

refs #4128, actualizada la version de groovy a la 2.4.6

Revision 42757 - 03/01/2016 12:32 PM - Joaquín  del Cerro Murciano

refs #4128

History
#1 - 02/24/2016 06:40 PM - Álvaro Anguix
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#2 - 02/27/2016 11:43 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE) 
- Assignee set to Joaquín  del Cerro Murciano

#3 - 02/27/2016 09:42 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 02/27/2016 09:42 PM - Joaquín  del Cerro Murciano
- Tracker changed from gvSIG bugs to gvSIG feature requests

#5 - 07/25/2016 10:04 AM - Álvaro Anguix
- Status changed from Fixed to Closed
